RubyGems Navigation menu

fluent-plugin-forest 0.3.0

create sub-plugin dynamically per tags, with template configuration and parameters

Versions:

  1. 0.3.0 - August 10, 2014 (11 KB)
  2. 0.2.4 - March 7, 2014 (11 KB)
  3. 0.2.3 - December 30, 2013 (11 KB)
  4. 0.2.2 - November 23, 2013 (10.5 KB)
  5. 0.2.1 - September 3, 2013 (10 KB)
Show all versions (11 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • TAGOMORI Satoshi

Owners:

002525eada5741b7954ce22c1a066d32

Total downloads 50,850

For this version 15,835

Show all versions (11 total)

Required Ruby Version: >= 0

Licenses:

APLv2

Gemfile:
gem 'fluent-plugin-forest', '~> 0.3.0' = Copy to clipboard Copied!

install:
gem install fluent-plugin-forest = Copy to clipboard Copied!

Links: